Subject: Re: *Real* fire (Demos)

From: [email-masked] (Thomas Boudreau)
Date: Fri, 16 Aug 1996 21:29:42 -0300

>I believe Eric hit the mark with his reference to the "idiot box".
>It's amazing ... and frightening.
>
>D.C. Hufford
>
>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

        How true!!  We discussed *educating* on blacksmithing a few months
ago. This is where we come in... lets not give up on these people... even if
they ask stupid question.  

        I go through 100's of people on a busy day and if I get through a
few of these people, and they walk out knowing what a Blacksmith is...I know
I did my job! ( As they walk out the door and ask...how did you ever forge this 
(6000#) cannon... :o(

«»Thomas B.
«»N.S. Can.
«»[email-masked]
«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»